export const FETCH_PENDING_API = "FETCH_PENDING_API";
export const FETCH_SUCCESS_API  ="FETCH_SUCCESS_API";
export const FETCH_ERROR_API = "FETCH_ERROR_API";
export const GET_USER = "GET_USER_ID";
export const ADD_USER_MODAL ="ADD_USER_MODAL";
export const SET_STATUS ="SET_STATUS";
export const EDIT_USER = "EDIT_USER";
export const CREATE_NEW_USER = "CREATE_NEW_USER";
export const EDIT_USER_STATUS = "EDIT_USER_STATUS";
export const DELETE_USER ="DELETE_USER";
export const DELETE_USER_STATUS = "DELETE_USER_STATUS";